Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003929 [JEDI VCL] 00 JVCL Components minor always 2006-09-29 01:16 2007-01-04 03:23
Reporter irek-kazan View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.20
Summary 0003929: jvDBFindEdit with ADO
Description The demo works fine, but when I change the BDE to
ADO something goes wrong. The filter works only for the first word I enter
into the dbfindedit. if I try to enter the second word, it doesn't give a
correct result.
Additional Information
Tags No tags attached.
Attached Files rar file icon JvDBFindEdit.rar [^] (467,643 bytes) 2006-09-29 02:38

- Relationships

-  Notes
(0010215)
obones (administrator)
2006-09-29 01:39

Please try with the latest version:

http://jvcl.sf.net/daily/ [^]

if it still does not work, please create a sample application showing this.
(0010219)
irek-kazan (reporter)
2006-09-29 02:21

I've downloaded the latest version and problem remained. In the folder JVCL\Example\JvDBFindEdit I've changed TTable to TADODataset that is connected with MSSQLServer2000.
(0010303)
obones (administrator)
2006-10-06 02:59

Your example is quite useless, it does not include the sources...
(0010514)
obones (administrator)
2007-01-04 03:23

Well, no news, I'm assuming this is fixed in the latest sources.

- Issue History
Date Modified Username Field Change
2006-09-29 01:16 irek-kazan New Issue
2006-09-29 01:39 obones Note Added: 0010215
2006-09-29 01:39 obones Status new => feedback
2006-09-29 02:21 irek-kazan Note Added: 0010219
2006-09-29 02:26 irek-kazan Issue Monitored: irek-kazan
2006-09-29 02:27 irek-kazan Issue End Monitor: irek-kazan
2006-09-29 02:38 irek-kazan File Added: JvDBFindEdit.rar
2006-10-06 02:59 obones Note Added: 0010303
2007-01-04 03:23 obones Status feedback => resolved
2007-01-04 03:23 obones Fixed in Version => Daily / SVN
2007-01-04 03:23 obones Resolution open => fixed
2007-01-04 03:23 obones Assigned To => obones
2007-01-04 03:23 obones Note Added: 0010514


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker